View Issue Details

IDProjectCategoryView StatusLast Update
0004772Talerwallet (WebExtensions)public2016-11-20 03:26
ReporterMarcello StanisciAssigned ToFlorian Dold 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.2Fixed in Version0.2 
Summary0004772: Protocol JS-less bank
DescriptionThe wallet needs to implement a protocol to interact JS-lessly with the bank.
TagsNo tags attached.

Relationships

related to 0004599 closedMarcello Stanisci JS-less bank 

Activities

Florian Dold

2016-11-17 21:21

manager   ~0011520

Implemented in 54e3bd277387

Issue History

Date Modified Username Field Change
2016-11-09 22:15 Marcello Stanisci New Issue
2016-11-09 22:15 Marcello Stanisci Status new => assigned
2016-11-09 22:15 Marcello Stanisci Assigned To => Florian Dold
2016-11-15 15:36 root Severity minor => feature
2016-11-15 15:36 root Product Version => SVN HEAD
2016-11-15 15:36 root Target Version => 0.2
2016-11-17 00:14 Marcello Stanisci Relationship added related to 0004599
2016-11-17 21:21 Florian Dold Status assigned => resolved
2016-11-17 21:21 Florian Dold Resolution open => fixed
2016-11-17 21:21 Florian Dold Note Added: 0011520
2016-11-18 00:14 Christian Grothoff Fixed in Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed